body {background-color: white;}
.txt { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; line-height: 12px}
.smartpost_label { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; line-height: 12px}
.txt A:link {text-decoration: underline; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px;}
.txt A:active {text-decoration: underline; color: #FF0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px;}
.txt A:visited {text-decoration: underline; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px;}
.txt A:hover {text-decoration: none; color: #FF0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px;}

.tbtxt { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; line-height: 14px}
.tbtxt A:link {text-decoration: underline; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; line-height: 14px}
.tbtxt A:active {text-decoration: underline; color: #FF0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; line-height: 14px}
.tbtxt A:visited {text-decoration: underline; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; line-height: 14px}
.tbtxt A:hover {text-decoration: none; color: #FF0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; line-height: 14px}

.plk { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; color: #000000; line-height: 14px; font-weight: bold}
.plk A:link {text-decoration: none; color: #FFCC00; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.plk A:active {text-decoration: underline; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.plk A:visited {text-decoration: underline; color: #FFCC00; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.plk A:hover {text-decoration: none; color: #1F40A7; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}

.heading { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 14px; color: #000000; line-height: 16 px; font-weight: bold}
.heading A:link {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 14px; font-weight: bold}
.heading A:active {text-decoration: underline; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 14px; font-weight: bold}
.heading A:visited {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 14px; font-weight: bold}
.heading A:hover {text-decoration: underline; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 14px; font-weight: bold}

.menu { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; color: #000000; line-height: 12px; font-weight: bold}
.menu A:link {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.menu A:active {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.menu A:visited {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.menu A:hover {text-decoration: underline; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}

.admin_1 { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #000000; line-height: 16px}
.admin_1 A:link {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.admin_1 A:active {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.admin_1 A:visited {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.admin_1 A:hover {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}

.admin_2 { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold; color: #000000; line-height: 12px}
.admin_2 A:link {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.admin_2 A:active {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.admin_2 A:visited {text-decoration: underline; color: #CC0000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.admin_2 A:hover {text-decoration: none; color: #000000; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}

.admin_plk { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #000000; line-height: 20px; background-color: #FFCC00}

.btn { font-family: Tahoma, Verdana, Arial, Helvetica; font-size: 11px; color: #000000; background-color: #FFCC00; height: 18px; font-weight: bold; line-height: 10px; margin-top: 2px}

.r1 { height: 20px; font-family:  Verdana, Tahoma, Helvetica; font-size: 11px; color: #000000; background-color: #FFFFDF; padding-right: 5px; padding-left: 6px; line-height: 20px; vertical-align: middle}
.r2 { height: 20px; font-family: Verdana, Tahoma, Helvetica; font-size: 11px; color: #333333; background-color: #FFFFFF; padding-right: 5px; padding-left: 6px; line-height: 20px; vertical-align: middle}

.category_menu { text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold}
.category_menu A:link { text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold}
.category_menu A:active { text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold}
.category_menu A:visited { text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold}
.category_menu A:hover { text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; font-weight: bold}

.message { font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 11px; color: #000000; line-height: 12px}
